seo:
  title: 'Découvrez GitLab'
  description: 'Que souhaitez-vous faire ?'
content:
  - componentName: CommonHero
    componentContent:
      title: 'Découvrez GitLab'
      description: Vous faites vos premiers pas avec GitLab et vous ne savez pas par où commencer ? Nous allons vous présenter les principes de base afin que vous sachiez à quoi vous attendre en cours de route.
      primaryButton:
        text: 'Commencer votre essai gratuit'
        config:
          href: 'https://gitlab.com/-/trials/new?glm_content=default-saas-trial&glm_source=about.gitlab.com%2Fplatform/'
          dataGaName: 'free trial'
          dataGaLocation: 'hero'
      secondaryButton:
        text: 'Regarder une démo'
        config:
          href: '/fr-fr/demo/'
          dataGaName: 'demo'
          dataGaLocation: 'hero'
      image:
        altText: 'The DevSecOps lifecycle of plan, code, build, test, release, deploy, operate, and monitor arranged in an infinity symbol overlapping the security shield (secure and compliance).'
        config:
          src: '/images/working-at-desk.jpeg'
          theme: 'rounded'
      config:
        background: purple
  - componentName: GetStartedLinks
    componentContent:
      title: 'Liste de contrôle pour une installation rapide'
      blocks:
        - name: 'Faites de votre entreprise une priorité'
          links:
            - text: 'Pour les PME'
              config:
                url: '/fr-fr/get-started/small-business/'
                dataGaName: 'small business'
                dataGaLocation: 'links'
                icon: 'ClipboardChecks'
            - text: 'Pour les entreprises'
              config:
                url: '/fr-fr/get-started/enterprise/'
                dataGaName: 'enterprise'
                dataGaLocation: 'links'
                icon: 'ClipboardChecks'
            - text: 'Pour élaborer votre business case'
              config:
                url: '/get-started/build-business-case/'
                dataGaName: 'business case'
                dataGaLocation: 'links'
                icon: 'ClipboardChecks'
            - text: 'Pourquoi GitLab'
              config:
                url: '/fr-fr/why-gitlab/'
                dataGaName: 'why gitlab'
                dataGaLocation: 'links'
                icon: 'DocsAlt'
        - name: 'Tirer le meilleur parti de GitLab'
          links:
            - text: "Pour mettre à l'échelle votre utilisation de GitLab"
              config:
                url: 'https://docs.gitlab.com/ee/development/scalability'
                dataGaName: 'for scaling your gitlab usage'
                dataGaLocation: 'links'
                icon: 'Increase'
            - text: "Pour démarrer l'intégration continue"
              config:
                url: '/get-started/continuous-integration/'
                dataGaName: 'get started with continuous integration'
                dataGaLocation: 'links'
                icon: 'Cog'
            - text: 'Pour garantir la sécurité et la conformité'
              config:
                url: '/fr-fr/solutions/continuous-software-security-assurance/'
                dataGaName: 'for setting up security and compliance'
                dataGaLocation: 'links'
                icon: 'CogCode'
            - text: "Pour l'installation de nouvelles versions"
              config:
                url: 'https://docs.gitlab.com/ee/update/'
                dataGaName: 'for installing newer versions'
                dataGaLocation: 'links'
                icon: 'CogCheck'
            - text: 'Pour choisir le meilleur forfait'
              config:
                url: '/fr-fr/pricing/'
                dataGaName: 'for up tiering'
                dataGaLocation: 'links'
                icon: 'Increase'
            - text: 'Pour utiliser plus de fonctionnalités'
              config:
                url: '/fr-fr/features/'
                dataGaName: 'for using more capabilities'
                dataGaLocation: 'links'
                icon: 'Cogs'
        - name: 'Assurer une transition en douceur'
          links:
            - text: 'Pour une transition depuis GitHub'
              config:
                url: 'https://docs.gitlab.com/ee/user/project/import/github.html'
                dataGaName: 'for transitioning from github'
                dataGaLocation: 'links'
                icon: 'DigitalTransformation'
            - text: 'Pour importer les tickets de votre projet depuis Jira '
              config:
                url: 'https://docs.gitlab.com/ee/user/project/import/jira.html'
                dataGaName: 'for importing your project issues from jira'
                dataGaLocation: 'links'
                icon: 'DigitalTransformation'
            - text: "Pour migrer d'autres projets vers GitLab"
              config:
                url: 'https://docs.gitlab.com/ee/user/project/import/'
                dataGaName: 'for migrating other projects to gitLab'
                dataGaLocation: 'links'
                icon: 'DigitalTransformation'
      config:
        image: true
  - componentName: GetStartedResources
    componentContent:
      title: 'Plus de ressources'
      cards:
        - title: 'Documentation GitLab'
          description: 'Documentation relative à GitLab Community Edition, GitLab Enterprise Edition, Omnibus GitLab, et GitLab Runner.'
          button:
            text: 'Consulter la documentation'
            config:
              url: 'https://docs.gitlab.com/'
              dataGaName: 'visit docs'
              dataGaLocation: 'resource cards'
          config:
            icon: 'DocsAlt'
        - title: 'Portail des développeurs'
          description: "Documentation pour les contributeurs au projet GitLab : informations sur notre code base, nos API, nos webhooks, notre système de conception, notre framework d'interface utilisateur, et bien plus encore !"
          button:
            text: 'Consulter le Portail des développeurs'
            config:
              url: 'https://developer.gitlab.com/'
              dataGaName: 'developer portal'
              dataGaLocation: 'resource cards'
          config:
            icon: 'Code'
        - title: 'Blog'
          description: 'Consultez le blog GitLab pour en savoir plus sur les sorties de nouvelles versions, les applications, les contributions, les actualités, les événements et bien plus encore.'
          button:
            text: 'Consulter le blog'
            config:
              url: '/fr-fr/blog/'
              dataGaName: 'blog'
              dataGaLocation: 'resource cards'
          config:
            icon: 'DocPencilAlt'
  - componentName: CommonNextSteps
